{
    name: "pale",
    effectType: "Volatile",
    noCopy: true,
    onStart(pokemon) {
        this.add("-start", pokemon, "pale");
    },
    onResidualOrder: 1,
    onResidual(pokemon) {
        this.damage(pokemon.baseMaxhp / 3);
    },
    onEnd(pokemon) {
        this.add("-end", pokemon, "pale");
    }
}
    